FAQs Técnicas

Realizar una pregunta

¿Que versión de Concept es necesaria para configurar lo procesadores de comunicación Ethernet 140NOE77101 y 140NOE77111?

La versión mínima para configurar los procesadores 140NOE77101 y 140NOE77111 es Concept 25SR2 con un parche especial o la versión 2.6 de Concept.

¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?